#pragma once
#pragma unmanaged
#include "BulletCollision/CollisionDispatch/btCollisionConfiguration.h"
#pragma managed
using namespace System;

namespace BulletCLI 
{
    public ref class ICollisionConfiguration abstract
	{
	internal:
		virtual btCollisionConfiguration* GetPtr()=0;
    public:
        virtual ~ICollisionConfiguration(){}
	};
}